header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mazinger
  repository: kara.moe
  conditions:
    tagPresence:
    - 95d18adb-0698-438c-9c4d-b957bedd9c35
    - 7daf9103-4f4b-471d-b851-bac88b315467
    - d385f7f5-6427-43d7-9e41-e7c739df1a35
    - 7c845315-5dfa-459d-b25e-c135ed347c5a
    - b9ff269a-92a0-45a5-a3bc-0869480c2a15
    - 831883b5-3ceb-4437-84f8-4361b03c81b5
    - 404ffc49-11d9-4652-b5fb-21fd46a14303
  actions:
    addTag:
    - tid: 4187f1e2-5245-4784-9959-79c4c8e7baf3
      type: 18
